Bug 124369 - I18N - Binding Component Deployment Plugin creates non-internatialized WSDL Ext
I18N - Binding Component Deployment Plugin creates non-internatialized WSDL Ext
Status: RESOLVED WONTFIX
Product: soa
Classification: Unclassified
Component: Binding Components
6.x
PC Windows XP
: P2 (vote)
: 6.x
Assigned To: Shivanand Kini
issues@soa
: I18N
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-21 16:28 UTC by _ cwhinton
Modified: 2008-03-19 18:43 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ cwhinton 2007-12-21 16:28:50 UTC
After completing the Binding Component Deployment Plugin the WsdlExt.xsd that is created does not put the default
<xs:documentation> strings in the Bundle.properties file.
Comment 1 Ken Frank 2008-01-10 20:17:03 UTC
does this involve missing strings in a bundle file only
or is related to use of non ascii ?

can it be fixed in upcoming patch or for 6.1 ?

ken.frank@sun.com
Comment 2 Sergey Lunegov 2008-01-18 11:56:18 UTC
Fred, would you please assign somebody to this issue ?
Comment 3 Shivanand Kini 2008-03-19 18:43:34 UTC
cwhinton, this is a manual process.
See http://wiki.netbeans.org/WSDLEditor.WSDLExtensibilityElementDocumentationI18N

You can file an enhancement request for Binding Component Deployment Plugin seperately.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo